Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-32271

Bump minimum MacOS version to 10.8 on stable branches

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0.16, 3.2.19, 3.4.11
    • Component/s: Build
    • Labels:
    • Backwards Compatibility:
      Minor Change
    • Backport Requested:
      v3.2, v3.0
    • Sprint:
      Build Ready

      Description

      This is for v3.4, v3.2 and v3.0 only.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: